// Як можна оголосити змінну у Javascript? 
// Змінну можна оголосити через const, let та var, останнє вважається застарілим

// У чому різниця між функцією prompt та функцією confirm?
// Функція prompt при виведенні в браузері дозволяє користувачу вносити дані. В confirm такої можливості нема, там користувач може натиснути тільки ок або кенсел. 

// Що таке неявне перетворення типів? Наведіть один приклад.
// Це коли перетворення відбувається не навмисно, так би мовити автоматично. Приклад матиматична дія при додаванні з строковим типом данних "6" + "5" = 11

const name = "Yaroslav";
const admin = name;
console.log (admin);

let days = 4;
days = 4*24*60*60;
console.log (days);

const resultFun = confirm("Ready to have fun?");
console.log (resultFun);

